| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
tif_warning.c File Reference
`#include "tiffiop.h"`

Go to the source code of this file.

## Functions
TIFFErrorHandler | TIFFSetWarningHandler (TIFFErrorHandler handler)
TIFFErrorHandlerExt | TIFFSetWarningHandlerExt (TIFFErrorHandlerExt handler)
void | TIFFWarning (const char *module, const char *fmt,...)
void | TIFFWarningExt (thandle_t fd, const char *module, const char *fmt,...)

## Variables
TIFFErrorHandlerExt | _TIFFwarningHandlerExt = NULL

## Function Documentation

TIFFErrorHandler TIFFSetWarningHandler | ( | TIFFErrorHandler | handler | ) |

Definition at line 35 of file tif_warning.c.

TIFFErrorHandlerExt TIFFSetWarningHandlerExt | ( | TIFFErrorHandlerExt | handler | ) |

Definition at line 43 of file tif_warning.c.

void TIFFWarning | ( | const char * | module,
|  | const char * | fmt,
|  |  | ...
| ) |  |

Definition at line 51 of file tif_warning.c.

void TIFFWarningExt | ( | thandle_t | fd,
|  | const char * | module,
|  | const char * | fmt,
|  |  | ...
| ) |  |

Definition at line 63 of file tif_warning.c.

## Variable Documentation

TIFFErrorHandlerExt _TIFFwarningHandlerExt = NULL

Definition at line 32 of file tif_warning.c.